Bug 83975 - RFE: warnquota(8) unmentioned in quota-3.15-3*.rpm manpages
RFE: warnquota(8) unmentioned in quota-3.15-3*.rpm manpages
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: quota (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ondrej Vasik
Brock Organ
: FutureFeature, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-10 12:14 EST by Scott R. Godin
Modified: 2008-02-21 10:19 EST (History)
0 users

See Also:
Fixed In Version: quota-3.15-4.fc9
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-21 10:19:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott R. Godin 2003-02-10 12:14:46 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
The 'warnquota' utility is unmentioned in any of the (other than its own)
manpages included with the quota RPM shipped with RedHat 8.0

Additionally, the quotacheck manpage mentions 'vertquota' which is unsupplied by
this RPM.

Additionally, the warnquota manpage does not include a good example /etc/crontab
entry, nor is one (commented out) included in the default /etc/crontab. Such an
entry would be highly recommended. 


Version-Release number of selected component (if applicable):
quota-3.06-5


How reproducible:
Always

Steps to Reproduce:
  

Additional info:

I'd include a useful sample crontab entry if I had the slightest idea of what a
good sample entry would look like for this particular task. I know how to MAKE
crontab entries, but I don't know what would be appropriate for warnquota!
Comment 1 Bill Nottingham 2006-08-07 15:13:55 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 2 Bill Nottingham 2006-10-18 12:37:22 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.
Comment 3 Scott R. Godin 2006-10-20 16:46:09 EDT
my apologies for the delay.

my current install is Fedora Core 5, updated fully.

current install of quota is quota-3.13-1.2.2, which as you can see, still has 
the same issue.

$ man quota | col -b | grep -C2 'SEE ALSO'
       /etc/mtab           default filesystems

SEE ALSO
       quotactl(2),   fstab(5),   edquota(8),    quotacheck(8),    quotaon(8),
       repquota(8)
$ rpm -qf `man -aW warnquota`
quota-3.13-1.2.2

also, the bugzilla javascript which normally fixes the version numbering of the 
release didn't change it or was not present when I selected Fedora Core, above, 
so I did the best I could, but it will need to be adjusted post-submission of 
this update. 
Comment 4 petrosyan 2008-02-14 18:52:55 EST
quotacheck manpage mentions 'con-vertquota' which is supplied by
this RPM.

The bug about warnquota is still present in quota-3.15-3.fc9
Comment 5 petrosyan 2008-02-14 18:59:34 EST
I reported this bug upstream:

http://sourceforge.net/tracker/index.php?func=detail&aid=1894143&group_id=18136&atid=118136
Comment 6 Ondrej Vasik 2008-02-21 10:19:42 EST
Sorry for so late fix of that issue and thanks for reporting issue to the
upstream. I got that maintainance of quota package about 1 month ago and had
some other issues with higher priority. Fixed now in quota-3.15-4.fc9 (fixes
missing warnquota and quota_nld pointers), closing RAWHIDE.

Note You need to log in before you can comment on or make changes to this bug.